/* CSS Document */

#content60 {float:left;width:729px;overflow:hidden;padding-right:0px; padding-left:2px;}
#content80 {float:left;width:729px;overflow:hidden;padding-right:0px; padding-left:2px;}
#content100 {float:left;width:729px;overflow:hidden;padding-right:0px; padding-left:2px;}

* {
}

br.ff_fix { clear: both; height:1px;} 

body {
background: #ffffff url(../images/bg.jpg) 50% 0 no-repeat; background-attachment: fixed;
width: 100%;
font-family: "Myriad Pro","Myriad Web",Arial,Helvetica,sans-serif;
font-size: 13px;
color: #000000;
text-align:center;
margin:0;
padding:0;
height:auto;
}

#body_bg {}

/* Layout */
#wrapper {width:958px; display:block; text-align:left; margin:0 auto;}
#content_wrapper {width:958px; padding-left:0px; background: transparent url(../images/body_bg.png) repeat-y 50% 0%; clear:both; height:100%;}
#header {background:url(../images/header.png) 50% 0 no-repeat; width:958px; height:170px; overflow:hidden; float:left;}
#logo {background:#ffffff; height:45px; width:400px; float:left; margin:119px 0px 0px 350px; overflow:hidden; color:#ffffff;}
#top {background: url(../images/header_bg.png) 50% 0 repeat-x; border:0; padding:0; width:958px; height:45px; float:left;}
.showcase {height:auto; width:722px;  margin: 5px 0px 12px 7px; padding: 4px 0px 4px 0px; overflow:hidden; color:#ffffff; background:#3f627e;}
#rightcol {float:right; width:227px; overflow:hidden; padding-top:25px;}
#banner {padding:30px 0px 0px 0px; text-align:center; overflow:hidden; clear:both;}
#footer {padding:10px 0px 0px 0px; text-align:center; clear:both; overflow:hidden;}
#base {height:1px; clear:both;}
#base_bg {background:url(../images/base_bg.png) 50% 0% no-repeat; text-align:center; height:41px; clear:both; }
.maincontent {padding:0px 17px 0px 12px; margin-bottom:0px;}
.inside {padding:0px 0px 0px 10px;height:100%;}
.leftpadding {padding-left:0px;}
.modules_top {padding-bottom: 5px;}
.modules_bottom {padding-top: 0px;}

/* PDF & Print Buttons */
p.buttonheading {text-align:right;}
.buttonheading img {border:0;padding: 0px;}
p.buttonheading a:link,p.buttonheading a:visited{border:solid 2px #fff;}
.leading p.buttonheading a:link,.leading p.buttonheading a:visited {border:solid 2px #EFDEEA;}
p.buttonheading a:hover {background:none !important;color:#bcb404 !important;}
p.buttonheading a:active,p.buttonheading a:focus {border:solid 2px;color:#bcb404;}

/* Logo & Slogan */
.logo_container {height:170px; width:100%; overflow:hidden; padding-top:117px; padding-left:42px;}
h1.logo{margin:0; padding:0; width:700px; height:49px;}
h1.logo a {display:block; position:relative; top:0px; left:0px; z-index:10; width:255px; height:49px; background: url(../images/logo.png) no-repeat;}
h1.logo-text {margin:0; padding:0; width:255px; text-align:left;}
h1.logo-text a {white-space:nowrap; outline:none; position:relative; top:11px; left:10px; text-decoration:none; font-size:18px; font-weight:normal; font-family:Arial Black, Arial Black, Gadget, sans-serif; letter-spacing:2px; color:#d9d9d9;}
p.site-slogan {margin:0; padding:0; position:relative; top:-21px; left:39px; color:#d9d9d9; font-size:10px; font-family:Arial,Helvetica,sans-serif; letter-spacing:0px; text-align:left;}

/* Typography */
h1,h2,h3,h4,h5,h6,p,blockquote,form,label,ul,ol,dl,fieldset,address {margin:0.5em 0;}
h1, h2, h3, h4, h5 {font-weight:normal; line-height:120%; margin:25px 0 10px; padding-bottom:5px;}

a:link, a:visited {font-size:12px; color:#3f627e; text-decoration:none;}
a:hover {color:#3c3c3c;	text-decoration:none; text-decoration:underline;}

#footer,.small,.createdate,.modifydate,.mosimage_caption {color:#202020;}
#footer {font-family:"Lucida Grande",Helvetica,Verdana,sans-serif;}
#footer, #banner {padding-right:220px; color:#3f627e;}
#footer a, #banner a {color:#6c9bc1; font-weight:bold;}

.componentheading {color: #aaaaaa; padding-top:5px;}
.contentheading, .contentheading a:link, .contentheading a:visited, .contentheading a:hover {padding:5px 0px 5px 0px; color:#8e8e8e; letter-spacing:-1px;text-transform:uppercase; font-size:26px; border-bottom:1px solid #8e8e8e;}

.contentpaneopen {padding-top:0px; width: 100%;} 
 

.modifydate{padding: 10px;}

td.buttonheading {width: 16px;}

li,dd {margin-left:1em;}
fieldset {padding:.5em;}

h1,.componentheading {font-size:1.7em;}
h2{font-size:1.7em;}
h4 {font-size:1.3em;}
h4 {font-size:1.2em;}
h5 {font-size:1.1em;}
h6 {font-size:1em;font-weight:700;}

ol	{list-style: decimal outside; }

ul {
margin:0px;
padding-left: 0px;
list-style: none;
}

li {
line-height: 17px;
text-indent: 20px;
padding-top: 0px;
}

.maincontent li{
text-indent: 0px;
padding-left: 20px;
background-image: url(../images/arrow-1.png) ;
background-repeat: no-repeat;
background-position: 10px 7px;
}

ul li ul {
padding-left: 0px;
}

.article_column {padding:10px}
.article_row {padding:10px;}

img {border:0px}

/* Moduletables */
.moduletable, .moduletable_menu, .moduletable_text, .moduletable ul li a {margin:-14px 0px 10px 0px; padding:0px 0px 0px 0px; color:#ffffff;}
.moduletable div {padding: 0px 2px 7px 1px;}
.moduletable ul li {margin-left:0px;}

.moduletable h3 span.first-word {color:#3f627e;}
.moduletable h3, .moduletable_menu h3, .moduletable_text h3 {
background: url(../images/menu_h.png);

margin: 5px 0px 5px 0px;
padding: 6px 15px 2px 14px;
font-size:1.4em;
text-align: right;
color: #3f627e;
}

.moduletable ul.menu, .moduletable_menu ul.menu {
list-style: none;
width: 196px;
list-style: none;
padding-bottom: 0px;
}

.moduletable ul.menu a, .moduletable_menu ul.menu a, .moduletable ul li a {
background: url(../images/button_bg.png); 
font-size:1.1em;
text-decoration:none;
text-transform:uppercase;
list-style: none;
margin:0px 12px 1px -7px;
padding: 5px 4px 5px 10px;
display:block;
text-indent:0px;
}

.moduletable .module_content {padding: 0px 0px 0px 36px;}
.moduletable a {color:#9fc9dd}
.moduletable ul li ul a, .moduletable ul.menu li ul a {padding-left:20px;}
.moduletable ul.menu a:link, .moduletable a:visited {list-style:none; padding-top:5px; color:#ffffff; text-decoration:none;}
.moduletable td, .moduletable_menu td {padding: 3px 25px 0px 15px;}
.moduletable ul.menu li {background-image: none; text-indent: 5px;}
.moduletable ul.menu li a:hover, .moduletable ul.menu li.focus a, .moduletable ul.menu li.active a, .moduletable ul li a:hover  {color:#9ebcd5; }

.moduletable3 {margin:2px 10px 5px 0px; padding:5px;}
.moduletable3 p {vertical-align: top;}
.moduletable3 h3 {padding:0px 2px 2px 0px ; margin:0px;  color:#8e8e8e; font-weight:normal; letter-spacing:-1px; text-transform:uppercase; font-size:1.4em;}
h3 span.first-word {color:#3f627e}

/* Hornav */
#topnav{padding-left:43px;}
#hornav{clear:both; display:block; height:35px;	float:left; padding-top:7px; width:100%; }
#hornav .moduletable{margin:0;}
#hornav ul{margin:0; padding:0; width:auto;}
#hornav ul li{margin:0px 0px 0px 0px ;padding:0px 0px 0px 0px ;height:30px;float:left;position:relative;display: inline;}
#hornav ul li a{padding:0px 20px 0px 0px; font-size:13px; font-weight:normal; height:22px; color:#cccccc; list-style:none; display:block; margin-bottom:1px; border-left:1px solid #8e8e8e; margin-bottom:6px;}
#hornav ul li a:hover, #hornav ul li.active a, #hornav ul li.focus a{text-decoration:none; color:#9EBCD5; list-style-image:none;}
#hornav ul li ul {background:#dbdbda; list-style-image:none; display:block; height:auto; width:12em; position:absolute; z-index:99; left:-999em; margin-top:0px; margin-left:0px;}
#hornav ul li ul ul {margin: -33px 0 0 12em;  }
#hornav ul li li {width:12em; border-bottom:1px solid #969696; border-left:1px solid #8e8e8e;}
#hornav ul li li a, #hornav ul li li a:visited, #hornav ul li li a:link {background:#dbdbda; color:#595959; text-transform:none; display:block; padding:5px 5px 5px 15px; height:auto; text-indent:0px;}
#hornav ul li li a:hover{color:#3f627e; text-transform:none; display:block;}
#hornav ul li ul {left: -999em;}
#hornav ul li:hover ul ul, #hornav ul li:hover ul ul ul {left: -999em;}
#hornav ul li:hover ul, #hornav ul li li:hover ul, #hornav ul li li li:hover ul {left: auto;}

/* Float menu right */
#topnav{padding-right:195px; float:right;}

#hornav li:first-child a {
border-left:medium none;
}

#form-login {padding:1px; margin:1px; border:0px; width:180px;}
.article_separator {}
.blog td {margin-bottom:-10px;}
body.mceContentBody {background-color: #FFFFFF !important;background-image:none;}

.button {
background: url(../images/read.png);
border-color:#777979 #2b2e2f #2b2e2f #777979;
border-style:solid;
border-width:1px;
color:#ffffff;
font-weight:bold;
line-height:23px;
margin:3px 0;
padding:0 10px;
vertical-align:middle;
}

.pollstableborder td {text-align: left;}
.input {border: 0px;}

/*-------------------------------------------------------------- READON -----*/

.readon {
background: url(../images/read.png);
border-color:#4a799e #1d415d #1d415d #4a799e;
border-style:solid;
border-width:1px;
color:#ffffff;
font-weight:bold;
line-height:30px;
margin:3px 0;
padding:0 10px;
vertical-align:middle;
}

a.readon:link, a.readon:visited {font-size:12px; color:#ffffff; text-decoration: none; padding:4px 8px 4px 8px; width:100px;}
a.readon:hover {text-decoration: underline;}

/* System Messages */
#system-message{margin:10px 0 20px 0;
padding: 0 !important;
background:#fff;
border:solid 0px;
}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0;  font-weight: bold; text-indent: 0px;background:#fff;padding:0 }
#system-message dd ul { color: #93246F; margin-bottom: 10px; list-style: none; padding: 0px; border-top: 3px solid #93246F; border-bottom: 3px solid #93246F;}

/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }
#system-message dd.message ul { background: #F2E3ED}

/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error {  }
#system-message dd.error ul { color: #93246F; background: #F2E3ED ; border-top: 3px solid #93246F; border-bottom: 3px solid #93246F;margin:0}

/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice {  }
#system-message dd.notice ul { color: #93246F; background: #F2E3ED; border-top: 3px solid #93246F; border-bottom: 3px solid #93246F;}


/* CATEGORY LIST */
td.sectiontableheader {
 padding:0px 5px 0px 5px;
 border-bottom-width: thin;
 border-top-style: none;
 border-right-style: none;
 border-bottom: #5E4D3B solid 3px;
}
.sectiontableheader {
 color:#b9b9b8;
 font-family:Arial,Helvetica,sans-serif;
 font-size:12px;
 font-weight:bold;
 height:30px;
}
tr.sectiontableentry1 td {border-bottom: #5E4D3B solid 1px; padding:8px 8px 8px 8px;}
tr.sectiontableentry2 td {border-bottom: #5E4D3B solid 1px; padding:8px 8px 8px 8px; background: #cccccc;}

table.contentpaneopen, table.contentpane, table.blog {
width:100%;
}